import React from 'react';
export default function SdCardAlertFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M462.69-315.15h35.39v-50.77h-35.39zm3.16-104.54h30.77v-188.08h-30.77zM760-120H200v-503.31L416.69-840H760z" })));
}
